/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v34-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/open-sans-v34-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/open-sans-v34-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/open-sans-v34-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/open-sans-v34-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

body{
    font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px; /* 100% */
    line-height: 1.5em;
    background-color: #eaeaea;
    color: #3c4044;
}

/**************************
****** Typography *********
**************************/

p {font-size: 100%; line-height: 130%;}

h1,
.headline {font-size: 140%; color: #0a6290; font-weight: 700; text-transform: uppercase; margin-bottom: 15px;}
h2,
.subline {font-size: 100%; color: #3c4044; font-weight: 700; text-transform: uppercase;}
h3 {font-size: 100%; color: #0075b2; font-weight: 700; text-transform: uppercase;}

a {text-decoration: none; color: #3c4044;}

li {list-style: none;}

img {width: 75%; height: auto;}

/**************************
*********** Nav ***********
**************************/

.navbar {background: #fff;}

.logo {margin-left: 40px;}
.logoIcon {margin-right: 15px;}
.logoText {padding-top: 20px;}
.logo h1 {margin-bottom: 0px;}

.navbar a {float: left; text-transform: uppercase; font-size: 110%; font-weight: 700; color: #0a6290; margin: 40px 15px 0px 15px; }
.navbar a:hover,
.navbar a:focus,
.navbar a:active {color: #900228; }


@media (max-width: 992px) {
    .logo {margin-left: 0px;}
    .navbar a {margin: 20px 10px 0px 10px; }
  }
  
  @media (max-width: 768px) {
    .logo {margin-left: 0px;}
    .navbar {border-bottom: 1px solid #d1d0d0;}
    .navbar a {margin: 20px 15px 0px 15px; }
  }


  
/**************************
****** Markenwelten *******
**************************/

.accordionBox {background: #fff; overflow:hidden; position:relative; height:622px; opacity:0;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    }
.item { position:absolute; width: 483px; height: 622px; overflow:hidden; border-left:2px solid #fff;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.item .content {padding: 45px; min-width:483px; /*pointer-events:none;*/ opacity:0;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.item .headline {font-size: 180%; font-weight: 400; color: #fff; text-transform: none; margin-bottom: 25px; line-height: 150%;}
.item .subline {font-size: 120%; font-weight: 400; color: #fff;}
.item .headlineBig {font-size: 160%; color: #0075b2; font-weight: 800; text-transform: uppercase; margin-bottom: 15px;}

.markenwelten {background: #ffe597;}
.markenwelten li {color: #0075b2;}
.markenwelten li:before {content: url(../img/haken.png); margin-right: 5px; }

.waesche, .sauger, .luftreiniger {background: #14a4c9;}
.kueche, .kaffee, .eis, .tee {background: #965f79;}
.wellness {background: #6aada1;}

.waesche {background-image: url(../img/waesche.png); }
.sauger {background-image: url(../img/sauger.png); }
.luftreiniger {background-image: url(../img/luftreiniger.png); }
.kueche {background-image: url(../img/kueche.png); }
.kaffee {background-image: url(../img/kaffee.png); }
.eis {background-image: url(../img/eis.png); }
.tee {background-image: url(../img/tee.png); }
.wellness {background-image: url(../img/wellness.png); }

.item { background-size:cover; }

.whiteSpace {background: #fff; height: 30px; }
.bigTopMargin { margin-top:40px; }

@media (max-width: 768px) {
    .accordionBox { height:350px; }
    .item { width:272px; height:350px; }
    .item .content { min-width:272px; padding:20px; }
    .item .headline { font-size: 100%; line-height:100%; margin-bottom:5px; }
    .item .subline { font-size: 80%; }
    .item .headlineBig { font-size:90%; margin-bottom: 0px; }
    .bigTopMargin { margin-top:10px; }
    .item ul li { font-size:80%; }
}

nav {

}

.accordionBox .subline { line-height: 25px; }
.accordionBox a { color:#fff; }
.accordionBox a:hover { color:#7c122f; }
.accordionBox .pwrIcon { width: 16px; height: 23px; background-image: url(../img/pwrBtnOff.png); background-repeat: no-repeat; background-position-y: 1px; display:inline-block; margin-left:2px; vertical-align:middle; }
.accordionBox a:hover .pwrIcon { background-image:url(../img/pwrBtnOn.png); }



/**************************
******** Über uns *********
**************************/

#ueberUns {background: #3c4044;}

.tabHeadline {font-size: 100%; color: #fff;}

.reiterHead {text-transform: uppercase; font-weight: 700;}
.marken {text-transform: uppercase;}
.blue {color: #3da3c8;}
.red {color: #935d78;}
.green {color: #6aada1;}
.orange {color: #f77d18;}
.reiterBox a {font-weight: 300; text-decoration: underline; }

.reiterBox {position: relative; display: block; min-height: 229px; margin: 50px 0px 20px 0px; background: #d1d0d0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

@media (max-width: 992px) {
    .reiterBox {height: 380px;}
}

.reiterBox p { margin-bottom:15px; }
.reiterBox .marken p { margin:0px; }
.marken .reiterHead { margin-top:8px; }
.marken .reiterHead:first-of-type { margin-top:0px; }

.reiterBox p a { font-weight:700; }

.tabHeadline {
    position: absolute;
    left: 0;
    top: -33px;
    width: 100%;
    height: 40px;
    font-size: 120%;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;    
    z-index: 12;
}
.tabHeadline a {
    display: inline-block;
    line-height: 32px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    padding:0px 25px 0px 20px;
    border: solid #d1d0d0;
    border-width: 1px 1px 0 1px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-left:-10px;
    background-color:#3b4044;
}
.tabHeadline a:first-of-type {
    margin-left:0px;
}
.tabHeadline a:last-of-type {    
    padding:0px 20px;
}


.tabHeadline a.active {
    background-color:#d1d0d0;
    color:#3b4044;
}


#aktuell, #aktuell_2014, #aktuell_2009 {
    position:absolute;
    width:100%;
    top:0px;
    left:0px;
}

#aktuell_2014 { display:none; }
#aktuell_2009 { display:none; }





/**************************
******** Kontakt **********
**************************/

#kontakt {background: #fff; padding-top: 20px; padding-bottom: 20px;}

.formRow {color: #333; border: 1px solid #d1d0d0; padding: 8px; margin-bottom: 10px; font-size: 100%; width: 100%; }
.formRowError {color: #333; border: 1px solid #ff0000; padding: 8px; margin-bottom: 10px; font-size: 100%; width: 100%; }

.privacyError { color:#ff0000; }
#frm_privacyText a { color:inherit !important; text-decoration:underline; }

.btn {float: right; background-color: #0075b2; color:#fff; border-radius: 15px; box-shadow: none; border: 2px solid #fff; font-size: 120%; text-transform: uppercase; padding: 10px 40px; cursor: pointer;
background: linear-gradient(top, #07a6fa 0%, #07a6fa 24%, #007dbf 100%); background: -moz-linear-gradient(top, #07a6fa 0%, #07a6fa 24%, #007dbf 100%); background: -webkit-linear-gradient(top, #07a6fa 0%, #07a6fa 24%, #007dbf 100%); background: -ms-linear-gradient(top, #07a6fa 0%, #07a6fa 24%, #007dbf 100%); background: -o-linear-gradient(top, #07a6fa 0%, #07a6fa 24%, #007dbf 100%); /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#07a6fa, endColorstr=#007dbf,GradientType=1);*/ }‚
.btn:hover { color: #0075b2; } 

.btnHovered {float: right; background-color: #0075b2; color:#0075b2; border-radius: 15px; box-shadow: none; border: 2px solid #fff; font-size: 120%; text-transform: uppercase; padding: 10px 40px; cursor: pointer;
background: linear-gradient(top, #07a6fa 0%, #07a6fa 24%, #007dbf 100%); background: -moz-linear-gradient(top, #07a6fa 0%, #07a6fa 24%, #007dbf 100%); background: -webkit-linear-gradient(top, #07a6fa 0%, #07a6fa 24%, #007dbf 100%); background: -ms-linear-gradient(top, #07a6fa 0%, #07a6fa 24%, #007dbf 100%); background: -o-linear-gradient(top, #07a6fa 0%, #07a6fa 24%, #007dbf 100%); /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#07a6fa, endColorstr=#007dbf,GradientType=1);*/ }‚



#kontakt h3 {margin-bottom: 10px;}

#contactForm img { width:60px; height:60px; }


.address a,
.address p,
table {color: #0075b2; font-size: 100%; line-height: 120%;}

.address li {color: #0075b2;}
.address li:before {content: url(../img/haken.png); margin-right: 5px; }
.address {padding: 20px 20px;}

table {width: 100%;}

.kontaktIcon {float: left;}

@media (max-width: 768px) {
    .kontaktIcon {display: none;}
    .address {margin-top: 30px;}
  }

  
  
  
/**************************
********** Footer *********
**************************/

#endLine {background: #3c4044; height: 56px; line-height: 56px;}

#endLine p,
#endLine a {display: inline-block; color: #fff; text-transform: uppercase; font-size: 90%; font-weight: 600;}

@media (max-width: 768px) {
    #endLine p,
    #endLine a {font-size: 80%;}
}
  

/**************************
******* backToTop *********
**************************/

#endLine, #ueberUns {position: relative; z-index:1;}
#ueberUns .backToTop {position: absolute; z-index:2; right: 5px; bottom: -30px;}
#endLine .backToTop {position: absolute; z-index:2; right: 5px; bottom: -45px;}




/**************************
**** impressum.html *******
**************************/

#impressum {background: #efefef;}
.impressumInner {width: 60%; margin-left: auto; margin-right: auto; margin-top: 50px; margin-bottom: 60px;}
.impressumInner hr {border: 1px solid #0075b2; box-shadow: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; margin-top: 20px; margin-bottom: 40px;}



/**************************
********* Overlay *********
**************************/

.overlay { display:none; background-color:rgba(55,55,55,0.85); position:fixed; width:100%; height:100%; z-index:999; }
.overlayWindow { width:677px; border:2px solid #000; background-color:#fff; padding:72px; margin:90px auto 0px auto; font-size:24px; color:#3b4044; position:relative; }
.closeOverlay { position:absolute; right:-21px; top:10px; width:52px; height:53px; background-image:url(../img/overlayClose.png); background-repeat:no-repeat; cursor:pointer; }
.overlayContent p { padding-right:20px; margin-bottom:15px; }
.overlayContent img { margin-bottom: 40px; }
.overlayContent a { text-transform: uppercase; color:#0075b2; }
.overlayContent a.redLink { color:#ae3048; }

@media (max-width: 768px) {
    .overlayWindow { width:80%; padding:20px; font-size:0.9em; line-height:0.9em; }
    .overlayContent img { margin-bottom:30px; }
}

/* Misc */
#ueberUns .headline { color:#ffffff; }
.address * { color:#0a6290 !important; }
.marken a { color:inherit; text-decoration:none; font-weight:inherit !important; }
.marken a:hover { text-decoration: underline; }

.disclaimer { font-size:11px; line-height:12px; display:block; }

.blueText { color:#0075b2 !important; }
.blueText a { color:#0075b2 !important; }
.blueText .headline, .blueText .subline { color:#0075b2 !important; }











